.mini_box {
    box-shadow: 0 5px 10px 0 rgba(0,0,0,.09);
    border-radius: 15px;
    background-color: white;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    cursor: pointer;
    transition: all .2s ease;
    width: 100%;
}
.mini_box:hover {
    background-color: #D1C0A7;
}
.mini_box_total{
    display: flex;
    margin-top: 10px;
}
.mini_box_title{
    color: #D1C0A7;
    font-weight: bold;
    font-size: 14px;
    transition: all .2s ease;
    height: 20px;
}
.mini_box:hover .mini_box_title{
    color: white;
}
.mini_box_off{
    font-weight: bold;
    opacity: .7;
    font-size: .9rem;
    margin-left: 20px;
    color:#78909C;
}
.mini_box_price{
    text-decoration: line-through;
    color: #78909C;
    font-weight: bold;
    font-size: .9rem;
}
.mini_box_image {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 5px;
}
.mini_box_image img{
    max-width: 100%;
    max-height: 100%;
}
